<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAAB7VJREFUWEel
        V2lwlFUWfd2dPdUsEmJURJA1rE6CSgmIKChqUFFQHAExjooLaElhCcWq/BiLRZjCmshOBE1wApkMVgZI
        DCQh4zBKkJlRUHEEBoRAkk7I2t3pM+d0fx82GDQ6qTr1ff3eveeed+9973sx5lf8ZRqTuMOYgX8xZsRO
        Y27PMWbwe8Zcs9AY56+ga5vLn43pfyAmZu6x5OTCM2PHnq568smmmpkz4Xn5ZZxPT/eeSkur+GrQoNID
        bveSj4wZ0jbWNlhxhcmHEhI2nnv44bqmFSvgy8uDv7gYLWVlQfgJH+HlWMPOnahevRonJk/2ftalSy5F
        D21DiCubFDmdM06NGVPtzchAS0EBsHs3kJMDZGYC69YBHA9i7Vpg40Zg2zYE8vPRXFiIqk2b8PX48Y1F
        0dGLtxkT9YuEyGF/fHyG54UXEMjNBbKzgbffBhYvBhYuDD3ffBNYsiSEN94AFi0C5s8HFiwA3noL2LIF
        DczW8ddfR0lCwo6NxnRokwg2UkRpfPz62tdeA7KyQgFYa7zyCjB7NkBCzJkDzJ37A/Rb4/KZNStkT/GY
        Nw8+CjlBsUWdO3+0zhj3z4rY5XTOq3z++VBqn3sOmDIFeOYZYPr0EOlLLwEzZoSCsAGDT0HjL74IyPfZ
        Z4H0dOCJJ4Bp0+BftQrHKDI/NnaNtVMcrQr5kNvq2OjRTVi+HHj8ceChh4BHHw29T54MTJ0aJMRTT4Wg
        IILeNa552clefhMmhDj4bGJZDj72GLhlJ7UW3MG6xxYnJhY2sY4tkyah5d57EUhLA4Rx44AHHwTGjwce
        eSREPHHiD9BvjWtedrKnn/xbCP999yHAuQr2SX6PHl8yVucfieDq074dNy7gf/ppeO+8E76774afaCEC
        BGzccw8gjB17KTRm2chefvIXj1cgZzNLcpBgrOmXCFDj5bvdW2qYxkYaNt1xB5oJL+Ej/ESLMGoUApwP
        3HUXEAb9DoJzspG9/OQvHvE16DlyJE6yXNuTkop4msZTRLAXlP6uZX36fFf/wAOoGzoU9bfdhkaiiWge
        NgzeESPgGz4cPs75UlLgGzAA/j594O/VKwgf3339+4fmaOOlbTN9mugrHvHVCZyrZDnyU1MvvG/Mby5m
        IcuY0YdTUvy1dKhJTUXtkCGou/lm1N9yCxpuugkNN96Ihk6d0BgTg0aHA03G/AiNHNNcQ1QU6jt2RH23
        bqgfPBh15KglVw05q4Vbb8VeivnAmCm2AGXgd0cZqIoOVYMGwcN3T79+8Fx9NTyRkagheS1xgaizUM+n
        DXtM87KTvYeodrlQnZCA6r59UUXO8+SuHDgQpRTynsu1KLglJxrjynI65xzt3RsVNDyXnIxz112HCgY+
        R5LzRJXILIhYUJBw2OOyk30lIf8K4iyFnE1KwlnyK0YxY2RGRb3zrjGRhiqishyOxV9cfz2+79EDp5i+
        /9LpNHFGzhaJLUbEgoLYsMckVnaC/L63IL4TgtuN0yxnwQ03YJPLtSb4jVhlTPRWY2YfZI2Pt2+Pb2n4
        HXHSwqkwonBBWlk4FFCQjQLLT4HFc5z4D3FM3PHx2JmYiPXGrFTsoIAtxkwrZvN8wyb62jKUg4RIebgY
        ESs7l0Pj4UHlFx74G/7+ijhKbGWsDcbMCRcwirebuiOs1ZeWkYTISRmRGFuQSIVgSsNgj0u0bOWnFYtH
        gY8Q4i53OrHa4QjwHJgUFKAe+JMxvXilKv88Ohr/otG/LeNwMbYgkQoKEA6NSbDsLg/6Bcf+afEWcvUr
        HI6T3PopQQHaBeyBBNZk+V7u88PMwiEaH7acJEgEEqNVKIVXgr1K2cpHvgr8OSHOQ1z95rg4rDYmix+l
        a4K7QCchV9+OJ9OYrS6Xp5yd+imND1pOchZEJEI7Q/b75U8JF+yg5Xz/zOIrYAMui4z0sed+y0tth4uX
        WN5WYnQcrzVmza527fApVf6dTv8Ic5YgkQnB1VhBwgPZ8wqoRQgHLJSxvGs6dNDq8xirJ1cfd/EolhIO
        XqX7wFqH40gJT8BP6FBG508IibGJJEqwA9hPe1x2spff3whx7I+IwAc8iJY6nWcY536VnE/XJV9ENQTr
        0kVbckNEhKeEB9N+ZqKEBKUischEeiUEg1mQj3z3sem2kWtpdHTzZmNmMfXddPdo9VKiO5vSQ8NX10dG
        1n7cvbsulNhLImEfUWxB5DbsMc0Ltv0enqrvk2NpTIyX+34Jd1tf63La+pVMpZCBDJmJmRlO54k8qt/X
        syeKWL9CHlSFDCB83ArsuT3sozwe6+v4RVwWEVHJBS1gdgdsN6aT7h4/eTFVbVijjjTuzfcJGcb8dYPb
        7cujiAJ+IQtJuodZ2cPdsjs2NgS+7+JRnt+1K3L5odnMD9tKrv4PxpSQY1quMf3aFNxWJhEqh+pF5UO5
        TV/9ozEFGTEx1ZlspmyKyaGY7byE5BDZfM/kxeTda6/Fyri4CwxcxlXPZyZvV0mV1Z9deStpcViNmaiT
        khjG02sqyX7PLfThO8YUE+XEIaKUYztY52XZxqRztSOJZAZPUsP9X/+0Wls01to63ZVOZiaVAYZT1ChB
        7xrTHAN2Z9YSdeeztlrrDfeTjdDKpCUkSgcIidszxZ10vRas9/bWXNQvWfH/AJsvCFJy/lLFAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAANkE3LLaAgAACEZJREFUaEPN
        WWlMFlcUlVKrVWs1IqVGQQUEqsgmiK0V6hZwN1i1Nbg0UdFaLIYaTTUaTX9Yf7kkjRqNW9xRtNZdQ1xA
        4gLigrIKgsr2sUgF8ZPbc16+MZ+oiDJDmeTkG2be3Hfuvefe92Zo0aIJj4KCgnZPnz4NqqmpWVBdXb2l
        qqoqlnj27NmB58+fr8ZveHl5uWsTUmrYVBUVFZ1B/DeQS4ETkp6eLrdu3ZKbN2/KjRs3FO7duycPHz6U
        J0+elMLBGDg0tGHWDR5VVlYWUVpamp+WlianT5+WAwcOZBw/fjwxOTn5Ihw5f/v27cTr168nxMXFJR07
        duzeyZMny+kYHBGz2XwoPz/f3WCKbzafnZ3dARHf++DBAzl16pR5//79SRcvXozLy8tLQTaKQK4aML94
        8YJEX0BSVSUlJcUgn3XkyJG0mJgYU1ZWliATJXDmhyZ1AtHu/OjRo/i7d+8y4o/Onz+fgEzkiOUAKQFh
        gf4VeA7ZCJ3hgXMzJFa8Y8eOgsTERKmtrWVGfmkSJxD51tD5WUhDDh48mA1tp4KTmaQrKysF9aCA7LwG
        Xqd06BAPSO85MleJzPHPWmTqe8OdKCws/JN6hwweQj4ZnJnEkQGFNxG3vqaNozN0Gp1JDh06pAqdPmFs
        L8OcgGz65+TkmFGslZBPPiKmSCOSHwxKjFnZs2ePwDaDEWuYA6mpqf+gu8jly5dzETkziZtMpkaDWcjM
        zBQUtiDDtDdQdyeQYk+0RTMKthI1UE4JvIu8dWbeNZZFjhYrCQkJgta6V3cH0B6XcHFCTy9HymvREkWD
        NTleKy4ulqKiolfAa7xXd6xmgwFBg5DDhw9zETRlZGTY6+oEevbZpKQkuX///jMWZd2IkvDjx48ZPYGz
        wvXBGrzGe6gjJZO6ztAe6+no0aOCLAu6XKhuDkD3bdF58riCkqi19hlZkiK59wG3FRa9vwwGi/nSpUsq
        C2itC3VzAAXmiH7/L9undeRJgOQbA+6dtGzQAUhUdu3axdV9vW4OoLBc79y585RLv+YAM0EH9AKdoDS5
        6aMD27dv/0s3B5BSF8inin2a8qFsjABrgLVCB5YsWaKfA1i4OqEOTLm5uS/135jF623PshNxPdi4caPM
        nz//D90ysG/fPttr164l0YF3bRUacx+7WElJSZHVq1fLrFmzpunmAA2hhW6mhEiQxWYEuMlD8cqiRYtq
        wsPDPXR1ACvxGC40LGLuXxgtPUHyrIENGzbIzJkzrwQFBX2sqwNXr15tgw6Rwe5D4tb7fW3f35hfvitc
        uXJFFi9eLGFhYT/rSl4zBn3O42rL7TP3LnqBLzRso+vXrxdIJ3vo0KGfG+IAjUJKSewWJM/tdGNheUPj
        y5FERERIaGjoj4aR3717d/CZM2eKWMzcAjPtjN6HguQZAH4MiIqKkpEjR24xhDza6IC1a9dG4ffXCxcu
        CL46CFtqYw9mEm92ivyoUaP+9vPza6O7A8uWLfOGbPKxlZDY2NjynTt3ytatW9WGC2uDKmZmg6+HDT04
        lvY2bdokc+bMkREjRuw3hPyYMWN8oqOj886dOyd8E+OECxculHnz5nFSmTFjRtGJEyfiufhQVtyYsRXS
        Ke0LhOYUa4YdjHYgRVm6dKlMmTKlMiQk5HdE/SPdIz927FjvBQsW5GMS8ff3l1WrVsm6devYoyUgIKDA
        x8dn0rhx4/wwsc22bdt+ApKRIUGNqP18fHy8erviOd+0+M4LGao2OX369ArY3zls2LA+uhOnQZKPjIzM
        I3kQlZ49e4qzs7PqEnPnzlXR79Gjxyu9es2aNa1WrlwZsnz58jXA5RUrVuRAfmUgXAGNF2JrkA57Mejx
        kYi6syHEaXT8+PH+IJk3adIk8fb2ll69ekn37t2lX79+gtVRhg8fLhiTiaLzrY8EbLSbPXt296lTpzpP
        mzbNARpvaRhpzTAiH4xIlUyYMEGRd3V1FScnJ0V+yJAhKgstW7bMwN9uhpN53wlIHkVpgq7Fy8tLkXd0
        dBRfX18JDg5WMoLNTKB5kscSXjp69GgVeRcXF0WejgwcOFBJCMQzgP/nS3J92WDkJ0+eXIYlXBGmTEje
        09NTAgMD1bmFfPOMPPRuQjt7Sb5bt27Su3dvpfuuXbuKjY1N85QN9h3BWKhKBw8eLH379lWRJ3kPDw8l
        oy5dupB885QN2low2mHZoEGDFHkWKKPNltmnTx9xcHDQyDc/2WAxCcSCY2JxkqxGnoXr7u4u9vb2Wrcx
        7jP3+7ZI6/GQzGassvxsoQqUUqETdMDOzq6u5rlHsa0Dvuq9CXXH8Vlr2HDb0Rju6lmQDnNzc6vBaioT
        J05Uuudi1bFjR5LPwhAvy8Tt8WsNviU1BHWf+wzPEe2AtgC3zK2BTyyBoOMNcozR4EM27du3jwDMlBFX
        WJxTNjnAAMtkXfD7pYFwgO0vgM5AR8ucrSyBey1J9I5eMgIk5QTYAdG2trZmS98n+cEADbsA3Gw1JXpY
        uJEjub5y0AFqthPA/5J7WkCC/M/gJjgSYiHc1+q+Ns6oX86lgdtqciPHN35OoROfAkwbB1Ln/SwGSJD7
        esonsB70x72GoD4b1vdoixzIhZzIjbVRbz0wPSwiSqgbwD7PKNAQjX8DfAsEAcHAd1agxBoC62dog7Zo
        k7Y5hxY4zu0IMOrkxMg3qJgxTh10hkXNzsBC4r90ugI9Aa4BXwF0zgdghvyBAICRY7a+toDnvMZ7HEOC
        fIaZpQ3aosZpm3N0sMzJuXV/ldQKntHgCwg7A6VHJ1lgBNskSdBpgue8pt3nWD7DZ2mDtkj0vaKL8bof
        2kLE37ctUrqT/A/Tlu43S6qTXAAAAABJRU5ErkJggg==
</value>
  </data>
</root>